body{
    background-color:#eeeeee;
}
.branded-header{
    height:102px;
    border-bottom:solid 2px #808080;
}
.branded-header .header-text{
    position:absolute;
    right:10px;
    top:10px;
    text-align:right;
}
.branded-header .logos.left{
    position:absolute;
    left:0px;
    top:0px;
}
.branded-header .logos.right{
    position:absolute;
    right:0px;
    top:0px;
}
.branded-header .logos.center{
    text-align:center;
}
.branded-header #logo1{
    margin:20px 0 0 26px;
}
.branded-header #logo2{
}
.wc-content{
    position:relative;
    padding:20px 20px 20px 186px;
    margin:20px 0 20px 0;
    min-height:170px;
    background:#ffffff;
    -moz-border-radius:15px;
    border-radius:15px;
    -moz-box-shadow:0 0 15px #888888;
    -webkit-box-shadow:0 0 15px #888888;
    box-shadow:0 0 15px #888888;
}
.secured-content{
    position:relative;
    width:97%;
}
.wc-menu{
    -moz-border-radius:15px;
    border-radius:15px;
    -moz-border-radius-topright:0px;
    border-top-right-radius:0px;
    -moz-border-radius-bottomright:0px;
    border-bottom-right-radius:0px;
    background:#f5f5f5;
    border:none;
}
.delivery-accessed{
    color:#8db221;
}
.footer-branded{
    height:102px;
    border-bottom:solid 2px #808080;
    border-top:solid 2px #808080; 
}